12月 242009
 

自動アップデートで下記の1箇所以外は問題はなかった。

≪対応箇所≫ プラグインSimpleTagsがバージョンチェックでエラー表示を出してきた。 わーどぷれすっ! さんの WordPress 2.9 で Simple Tags をむりやり動かす を見たところ、バージョンチェックを回避するだけで動くようなので、アップデートを待つまでも無いと判断し記事通りに修正。無事に動いた。

Related Posts Plugin for WordPress, Blogger...

  One Response

  1. 【メモ】 その後、Ver1.7.1-a1 で ”Check compatibility WP 2.9” となり、現時点で Ver1.7.1-rc1.1 になっている。自動アップデートを使用して入れてみた。特に問題は出ていない様子。

 返信する

以下のHTML タグと属性が利用できます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <img localsrc="" alt="">